.webpage-container {
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
}
.body-container {
  height: 100vh;
}
.toggle-sidenav-drawer {
  display: flex;
  align-items: baseline;
  justify-content: center;
}

.instance-button-group {
  margin-top: 15%;
}

.instance-buttons {
  display: flex;
  align-items: center;
  justify-content: center;
}

.instance-buttons button {
  margin: 0 10px;
  background-color: #2e98a3;
}

.instance-buttons button:hover {
  background-color: #424242;
}

.selected{
  background-color: #707070 !important;
}

.selected:hover{
  background-color: #424242 !important;
}

mat-drawer {
  background-color: #202020;
  /* max-width: 100%; */
  overflow-x: hidden;
}
.home {
  right: 45%;
  bottom: 0;
  position: fixed;
}

.home mat-icon {
  color: #2e98a3;
}

.graph mat-icon {
  color: #2e98a3;
}

.graph {
  right: 55%;
  bottom: 0;
  position: fixed;
}

.instructions {
  font-family: "Rock Salt", cursive;
  text-align: center;
  margin: 20px;
}

.new_graphs {
  width: 20%;
  /* border: 3px solid #73AD21;  */
  top: 30%;
  position: fixed;
  align-items: center;
  margin-top: 20px;
  z-index: -1;
}

.new_graphs mat-icon {
  transform: rotate(250deg) scale(1.5);
  margin-left: 10%;
}

.welcome {
  /* border: 3px solid #73AD21;  */
  top: 10%;
  right: 35%;
  position: fixed;
  align-items: center;
  z-index: -1;
}

.graphs {
  width: 20%;
  position: fixed;
  bottom: 5%;
  z-index: -1;
  left: 33%;
}

.graphs mat-icon {
  transform: scale(1.5);
  margin-left: 40%;
}

.home_ins {
  width: 20%;
  position: fixed;
  bottom: 10%;
  right: 30%;
  z-index: -1;
  /* border: 3px solid #73AD21;  */
}

.home_ins mat-icon {
  transform: rotate(90deg) scale(1.5);
  margin-left: 10%;
}

.board {
  position: absolute;
  bottom: 0;
  right: 0;
}

/* mat-drawer-container { 
  background-image: url("https://spacedot.gr/wp-content/uploads/2020/12/spacedot_logotype_neg-1024x307.png") ; 
  background-repeat: no-repeat ; 
  background-position: center; 
} */
